banner

Urgente: Actualizar Adobe PDF, Adobe Flash o Java a sus ultimas versiones

Se informa de un ataque masivo de inyección SQL contra websites construidos sobre la plataforma ASP.Net de Microsoft.

Lo interesante y peligroso al mismo tiempo es que los atacantes, a través de la técnica de Injección SQL, injectan un código Javascript mediante un <i-frame> en el navegador de los usuarios desde los cuales se intentará ejecutar código malicioso (exploit) basado en el navegador para infectar los equipos (PC) con Malware.

frame (por inline frame o marco incorporado en inglés) es un elemento HTML que permite insertar o incrustar un documento HTML dentro de un documento HTML principal. Normalmente, este se carga en el navegador sin mostrar su contenido, y por tanto sin conocimiento del usuario. 

La peligrosidad de este tipo de "exploit" radica en que aprovechan una vulnerabilidad del navegador web que no necesita de la intervención del usuario, es decir "no exige que la víctima abra algún archivo o pinche en un determinado enlace".

Afortunadamente, parece que los atacantes están usando explotéis conocidos por lo que afecta a versiones antiguas de Adobe Reader PDF, Adobe Flash Player y/o Java.

Médidas de prevención / protección

  1. Actualización de las aplicaciones potencialmente peligrosas Adobe PDF, Adobe Flash y Java.
  2. Actualización, al día, del Antivirus.
  3. Utilización de No-Script para Firefox, pues bloqueará cualquier script / i-frame, siempre y cuando, no sea una página autorizada.

Ultimas Actualizaciones
Ir a Adobe:
Ir a Java Version 6 Update 29

Fuente | CSOSpain

No hay comentarios :

Publicar un comentario en la entrada